<?php

define("SITE_TITLE", "Don't Sell.Me");
define("STRIPE_PK", "pk_live_xxxxx");
define("STRIPE_SK", "sk_live_xxxxx");
define("NEXTCLOUD_USER", "admin");
define("NEXTCLOUD_PASS", "password");

define("DB_NAME", "nextcloud");
define("DB_USER", "nextcloud");
define("DB_PASS", "password");
define("DB_HOST", "localhost");

// Average price of a cup of coffee, for comparing
define("COFFEE_AVG", 2.7);
define("TOAST_AVG", 8);

define("PLANS", [
    "free" => [
        "monthly" => 0,
        "name" => "Free",
        "mb" => 50
    ],
    "start" => [
        "monthly" => 2,
        "name" => "Starter",
        "mb" => 5000
    ],
    "std" => [
        "monthly" => 4,
        "name" => "Standard",
        "mb" => 10000
    ],
    "pro" => [
        "monthly" => 8,
        "name" => "Professional",
        "mb" => 20000
    ],
    "platinum" => [
        "monthly" => 16,
        "name" => "Platinum",
        "mb" => 50000
    ],
    "extra" => [
        "monthly" => 32,
        "name" => "Take My Money",
        "mb" => 50000
    ]
]);

setlocale(LC_MONETARY, 'en_US');